{% load static %}

<!DOCTYPE html>
<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7"> <![endif]-->
<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8"> <![endif]-->
<!--[if IE 8]>         <html class="no-js lt-ie9"> <![endif]-->
<!--[if gt IE 8]><!-->
<html class="no-js">
<!--<![endif]-->
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width,        initial-scale=1">
    <!-- Bootstrap and Font Awesome css -->
    <link href="static/css/font-awesome.css" rel="stylesheet">
    <link href="static/css/bootstrap.min.css" rel="stylesheet">
    <!-- owl carousel css -->
    <link href="static/css/owl.carousel.css" rel="stylesheet">
    <link href="static/css/owl.theme.css" rel="stylesheet">
    <!-- Theme stylesheet -->
    <link href="static/css/style.default.css" rel="stylesheet" id="theme-stylesheet">
    <!-- Custom stylesheet - for your changes -->
    <link href="static/css/custom.css" rel="stylesheet">
    <!-- CSS Animations -->
    <link href="static/css/animate.css" rel="stylesheet">
    <!-- Mordernizr -->
    <script src="static/js/modernizr-2.6.2.min.js"></script>
    <!-- Responsivity for older IE -->
    <!--[if lt IE 9]>
        <script src="static/js/respond.min.js"></script>
    <![endif]-->
    {% block extrahead %}
    {% endblock %}
</head>
<body data-spy="scroll" data-target="#navigation" data-offset="120">

<!-- *** INTRO IMAGE ***
_________________________________________________________ -->
<div class="row">
    <div class="col-sm-10 col-md-6 col-lg-4">
        <div class="container">
            {% block content %}
                Empty page
            {% endblock %}
        </div>
    </div>
</div>

<!-- *** INTRO IMAGE END *** -->

<script src="static/js/jquery-1.11.0.min.js"></script>
<script src="static/js/bootstrap.min.js"></script>
<!-- waypoints for scroll spy -->
<script src="static/js/waypoints.min.js"></script>
<!-- owl carousel -->
<script src="static/js/owl.carousel.min.js"></script>
<!-- jQuery scroll to -->
<script src="static/js/jquery.scrollTo.min.js"></script>
<!-- main js file -->
<script src="static/js/front.js"></script>
</body>
</html>